<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminTextbox.inc.php" );

	class AdminTimestamp extends AdminTextbox {

		public function render() {
			if ($this->sRendered) return $this->sRendered;
			$this->setWidth( 120 );
			$this->setAttribute( "maxlength" , "19" );
			// FNTHPage::addUniquePageFullInit( sprintf( "InitAdminTimestamp( '%s' );" , $this->getId() ) );
			return parent::render();
		}
	}

?>
